---
layout: default
---

<div class="home">

  <p>I received my B.Sc. and M.Sc. in computer engineering from Ferdowsi University of Mashhad, Iran, in 2017 and 2020, respectively, and Currently, I'm a member of the IP-PBX type approval lab at this university.</p>

  <p>My research interest focuses on data mining and machine learning, and I am interested in research at the intersection of IoT data and anomaly detection.</p>

  <p>Word Cloud of my recently published papers:</p>

  <img src="https://s4.uupload.ir/files/wordcloud-vl_fx8e.jpg" alt="Word Cloud">
  <!-- <img src="https://gitlab.com/soroush.mid/soroush.mid.gitlab.io/-/raw/master/wordcloud-main.jpeg" alt="Word Cloud"> -->

  <!-- 
  <p> </p>

  <hr style="height:2px;border-width:0;color:gray;background-color:gray">

  <p> </p>
  -->
  

  <!-- <h1 class="page-heading">Posts</h1> -->
  
  
  <!-- 
  <ul class="post-list">
    {% for post in site.posts %}
      <li>
          <span class="post-meta">{{ post.date | date: "%b %-d, %Y" }}</span> 

        <h2>
          <a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a>
        </h2>
      </li>
    {% endfor %}
  </ul>
  -->
  

  <!-- <p class="rss-subscribe">subscribe <a href="{{ "/feed.xml" | prepend: site.baseurl }}">via RSS</a></p> -->

</div>
